Subject: IPP> Re: IPP Scheme

From: Keith Moore <[email-masked]>
Date: Mon, 13 Jul 1998 19:57:53 -0400

> Keith was suggesting that, in the absence of a proxy server, that "ipp:"
> URLs would be used in both HTTP headers and in the application/ipp body
> part. I believe this would definitely impact generic HTTP 1.1 web servers.

yes, and I agree.  which is why I proposed that the http: form of the
URL could always be used at the HTTP layer.

Keith